{
  "seite": "15",
  "name": "ADLERAUGE LUCHSENOHR",
  "probe": [
    "KL",
    "IN",
    "FF"
  ],
  "probeMod": "",
  "technik": "Die Elfe legt die Hände an die Schläfen und konzentriert sich auf die Melodie des a'dao bunda visya'roel.",
  "zauberdauer": {
    "normal": "5 Aktionen"
  },
  "wirkung": "Das gesamte Wahrnehmungsvermögen der Zaubernden (alle fünf Sinne) wird so stark verbessert, dass alle Proben auf das Talent Sinnesschärfe um ZfP* Punkte erleichtert werden. Man kann auf große Distanz feinste Geräusche, Gerüche oder Bewegungen wahrnehmen. Der Zauber ermöglicht keine Nachtsicht, aber verstärkt tatsächlich vorhandene Sinneswahrnehmung. Geschärfte Sinne können zu Desorientierung führen, wenn plötzliche Reize auftreten (Selbstbeherrschungs-Probe nötig). Mit ADLERAUGE können auch andere Sinneszauber wie KATZENAUGEN (Nachtsicht) oder WARMES BLUT (Wärmesicht) verstärkt werden.",
  "kosten": [
    {
      "cost": 4,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "1 Spielrunde (A)",
  "modifikationen": "Zauberdauer, Reichweite, Wirkungsdauer",
  "varianten": [
    {
      "name": "Einzelsinn schärfen",
      "description": "Der Zauber betrifft nur einen einzigen Sinn, der dafür umso stärker wird. Alle Sinnesschärfe-Proben für diesen Sinn sind um die doppelten ZfP* erleichtert.",
      "mod": 4,
      "limit": ""
    }
  ],
  "reversalis": "Die Sinne der Verzauberten werden abgestumpft, dadurch verliert sie ZfP* Punkte Sinnesschärfe.",
  "antimagie": "HELLSICHT TRÜBEN und EIGENSCHAFT WIEDERHERSTELLEN heben die Wirkung des Spruches auf; kann in entsprechenden Zonen nur erschwert gewirkt werden.",
  "merkmal": "Hellsicht, Eigenschaften",
  "komplexität": "B",
  "repräsentation": {
    "Druide": 3,
    "Elf": 7,
    "Hexe": 3,
    "Magier": 3,
    "Geode": 3,
    "Achaz": 3
  },
  "info": "Der ADLERAUGE ist Ursprung vieler elfischer Sagen über Sinnesleistungen und gilt als Kanonspruch. Jede Hellsicht-Akademie lehrt ihn, ebenso Norburg und Donnerbach."
}
